#!/usr/bin/env bash

OBSIDIAN_PATH="/home/user/Documents/t0xa_vault"
_TODAY=$(date -d "now" +'%Y-%m-%d')
_1_DAYS_AGO=$(date -d "now - 1 days" +'%Y-%m-%d')
GREP_STRING="$_TODAY|$_1_DAYS_AGO"

# grep -rEl "\| ($GREP_STRING)" $OBSIDIAN_PATH | sed 's|.*/||' | sort -u
grep -rE "\| ($GREP_STRING)" $OBSIDIAN_PATH | sed 's|.*/||' 
